@media (max-width: 1230px) {
    #header #navbar.collapse {
        display: none!important;
    }
    #header #navbar.collapse.in {
        display: block!important;
    }
    #header .navbar-toggle {
        display: block!important;
        z-index: 999;
    }
    .navbar-inverse .navbar-nav > li {
        width: 100%;
        float: left;
        text-align: center;
        border-top: #fff solid 1px;
        display: inline-block;
        padding: 15px!important;
    }
    .navbar-inverse .navbar-nav > li:first-child {
        border: none;
    }
    .navbar-inverse .navbar-nav > li > a {
        float: none;
        display: inline-block;
    }
    .navbar-inverse .navbar-nav>li:after {
        display: none;
    }
    .article_block_sub .home_page_related_item {
        width: 50%;
        padding: 0 10px;
    }
    /* .navbar-collapse.collapse {
        display: block !important;
        height: auto !important;
        padding-bottom: 0;
        overflow: visible !important;
    }
    .navbar-collapse {
        width: auto;
        border-top: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    } */
}
@media (min-width: 1200px) and (max-width: 1350px) {
/*====================== 16-11-2017 ==============*/
.owl-carousel-home .owl-controls .owl-nav [class*=owl-]{ height:30px ;width:30px; line-height:30px; }
.owl-carousel-home .owl-controls .owl-nav .owl-prev { margin-left:17px; }
.owl-carousel-home .owl-controls .owl-nav .owl-next{ margin-right:17px; }
.banner_slider{ padding:0 15px 2px; }
/*====================== 16-11-2017 ==============*/
} 


@media (min-width: 992px) and (max-width: 1230px) {
/*====== home start ===========*/
.f_logo_block .link{ font-size:18px; }
.footer_news .letest_news h2,
.footre_stay_block h2,
.f_comment h2{ font-size:17px; }
/*====== home End ===========*/
.headingmainadv .banner_ad2{ padding:20px 0 0; text-align:center; width:100%; }
.headingmainadv .banner_ad2 .textwidget{ display:inline-block; width:271px; }
.headingmainadv.mainadv2 .banner_ad2{ padding:20px 0 0; text-align:center; width:100%; }

.headingmainadv{ text-align:center; }
.headingmainadv .banner_ad{ float:none; display:inline-block; width:auto; }


.headingmainadv .banner_ad2{ vertical-align:top; float:none; display:inline-block; width:auto;}
/*.headingmainadv  .hidden-lg{ display:inline-block !important; vertical-align:top; }*/
.headingmainadv.mainadv2 .banner_ad2{ display:none; }

.hidden-lg  .header_ad2{ padding:0px; }
.headingmainadv .banner_ad2{ padding-top:30px; }
.headingmainadv .hidden-lg.hidden-xs .banner_ad2{ padding-top:5px !important; }
.navbar-inverse .navbar-nav > li{ padding:0 9px; }

.header_topr { width:800px; padding-top:16px;}

.newads_2.mainp { display:none;}
.newads_2.middcon { display:block;}
.newads_2.middcon .header_ad2 img { float:right;}
/*.newads_2 .header_ad2 img { height:auto; width:75px;}*/





}


@media (min-width: 768px) and (max-width: 991px) {
/*====== home start ===========*/
 
.header_nav{ margin:0px 0 0 0; }
.header_nav .container { width: 100%; }
.navbar-nav { display: inline-block; float:none; }
.navbar-collapse.collapse { text-align: center; }

.head_search{ /*width:170px; margin:9px 0 0 0; */}
.navbar-inverse .navbar-nav > li{ padding:0 8px; }
.main_article{ margin-bottom:35px; }
.f_logo_block .link{ font-size:18px; }
.footer_news .letest_news h2,
.footre_stay_block h2,
.f_comment h2{ font-size:17px; }

.footer_top .col-md-3.col-sm-6 { margin-top:40px; }
.footer_top{ padding-top:0px; }
.logo img{ width:100px; }

/*====== home End ===========*/


.header_topr { width:540px;}
.header_topr .header_ad1 { padding-bottom:0;}
.header_topr .newsnow { display:inline-block; vertical-align:top; width:100%;}
.header_topr .newsnow .banner_ad2 { float:right;}
.search_active .head_search { width:170px;}

/*========== inner page start ==========*/
.news_listing ul li{ width:100%; }
/*========== inner page End ==========*/

.headingmainadv .banner_ad2{ padding:20px 0 0; text-align:center; width:100%; }
.headingmainadv.mainadv2 .banner_ad2{ padding:20px 0 0; text-align:center; width:100%; }

.headingmainadv .banner_ad2 .textwidget{ display:inline-block; width:271px; }

.headingmainadv{ text-align:center; }
.headingmainadv .banner_ad{ float:none; display:inline-block; width:auto; }

.headingmainadv .banner_ad2{ vertical-align:top; float:none; display:inline-block; width:auto;}
.headingmainadv  .hidden-lg{ display:inline-block; vertical-align:top; }



.hidden-lg  .header_ad2{ padding:0px; }
.navbar-inverse .navbar-nav > li{ padding:0 9px; }



.hidden-lg  .header_ad2{ padding:0px; }
.headingmainadv .banner_ad2{ padding-top:30px; }
.headingmainadv .hidden-lg.hidden-xs .banner_ad2{ padding-top:5px !important; }
.navbar-inverse .navbar-nav > li{ padding:0 9px; }

.banner_slider { margin-top:20px;}
.newads_2 { padding:15px 0 0 0; clear:both;}
.newads_2 .header_ad2 { text-align:center;}



}

@media (max-width: 960px) {
.header_nav.sticky-header { position:relative;}
}


@media (max-width: 767px) {
.owl-carousel-home .owl-stage-outer .owl-item { padding:20px }
.owl-carousel-home .owl-nav { display:none;}

.newads_1 { display:none;}
.newads_2 { display:none;}
.header_topr { float:none; width:100%; padding:0; overflow:hidden;}
.header_topr .header_ad1 { padding:0;}
.header_topr .newsnow { display:block; width:271px; margin:10px auto 0;}
.header_topr .newsnow .banner_ad2 { }
.search_active .head_search { width:170px;}
.logo { width:90px; float:none; margin:0 auto; padding:10px 0;}


/*====== home start ===========*/
.header_ad{ display: none;}
/*.header_nav{ margin:15px 0 15px 0; } */
/*.head_search{ margin:14px 0; }*/
.navbar-inverse .navbar-nav > li{ width:100%; float:left; text-align:center; border-top:#fff  solid 1px; display:inline-block;  padding:15px; }
.navbar-inverse .navbar-nav > li:after{ display:none;   }
.navbar-inverse .navbar-nav > li > a{ float:none; display:inline-block; }
.navbar-header{ float:left; }
.navbar-inverse{ float:left; width:100%; }
.navbar-nav{ padding:30px 0 0 0; border:0px; box-shadow:none; margin:0px; }
#navbar{ padding:0px; border:0px; box-shadow:none; margin:0px; }
/*.logo{ margin:-10px 0; }*/
.logo img{ width:90px; }
.banner_ad{ display:none; }
.banner_slider{ padding:0px 0 0 0; }

.slider_box .image_box,
.slider_box2 .image_box,
.slider_box3 .image_box { height:auto !important; background:none !important; }
.slider_box .image_box img,
.slider_box2 .image_box img,
.slider_box3 .image_box img  { display:inline-block;  }
.main_article{ margin-bottom:35px; }
.full_ad{ display:none; }
.f_logo_block .link{ font-size:18px; }
footer h2 { margin-top: 15px;}
.footer_top .col-md-3.col-sm-6 { display:inline-block; width:100%; margin-top:15px; }
.footer_top{ padding-top:0px; }
.footer_bottom .container{ padding:0px; }
.copyright{ font-size:12px; }
.slider_box2{ margin:0px; }
.slider_box2 .overlay-block h2{ font-size:13px; }
.slider_box .overlay-block h2{ font-size:13px; }
/*====== home End ===========*/


/*========== inner page start ==========*/
.letest_box.blogroll .image{max-height: 100%;}
.news_listing ul li{ width:100%; }
.paginaction ul li{ margin:0px; }
.contcat_form{ padding:40px 0 0 0; }
.four_blk h2{ font-size:20px !important; }

.article_box_content { padding: 10px; }
.article_block_sub { padding: 0; background-color:inherit;}
.article_block_sub .home_page_related_item { width: 100%; background-color: white; margin-bottom: 10px;}

/*========== inner page End ==========*/
.headingmainadv .banner_ad2{ padding:20px 0; text-align:center; width:100%; }
.headingmainadv .banner_ad2 .textwidget{ display:inline-block; width:271px; }

.headingmainadv{ text-align:center; }
.headingmainadv .banner_ad{ float:none; display:inline-block; width:auto; }
.headingmainadv.mainadv2 .banner_ad2{ padding-top:20px; }
.headingmainadv.mainadv2{ padding-bottom:0px; }

.banner_slider { margin-top:5px;}

.f_logo_block {}
.f_logo_block img { width:100px !important; float:left; margin:0 15px 0 0;}
.f_logo_block { width:100%;
	display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    align-items: center;
}
.f_logo_block > img {
    -ms-flex-positive: 0;
    flex-grow: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
}
.f_logo_block .fblknew {
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-negative: 1;
    flex-shrink: 1;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
    overflow: auto;
}



}


@media (min-width: 568px) and (max-width: 767px) {
/*====== home start ===========*/
/*====== home End ===========*/
}


@media (min-width: 240px) and (max-width: 567px) {
/*====== home start ===========*/
/*====== home End ===========*/
}
@media (min-width: 768px) {
    .promo {
        margin-top: 40px;
    }
}
